<template>
  <router-view @success="handleSuccess"></router-view>
</template>

<script>
export default {
  data() {
    return {
      title: '登  录'
    }
  },
  methods: {
    handleSuccess() {
      window.location.href = import.meta.env.VITE_XTRAINING_URL
    }
  },
  created() {
    this.$parent.subTitle = this.title
  }
}
</script>
